Subject: Ticket Assigned - item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 16:19:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item MilofaF                    Hi           07:56 PM, 13th Mar                   Abdulqader                    Hi MilofaF, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:59 PM, 13th Mar                     MilofaF                    Is this color available online?           07:59 PM, 13th Mar                     MilofaF                             07:59 PM, 13th Mar                     MilofaF                    Is this in stock online?           07:59 PM, 13th Mar                   Abdulqader                   Kindly provide us the link of the item           08:02 PM, 13th Mar                     MilofaF                    https://www.centrepointstores.com/ae/en/p/165059427           08:03 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:06 PM, 13th Mar                     MilofaF                    Ok           08:07 PM, 13th Mar                   Abdulqader                   Yes this item is s in stock online.           08:08 PM, 13th Mar                     MilofaF                    I tried to purchase it twice and the order got cancelled           08:08 PM, 13th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           08:10 PM, 13th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:12 PM, 13th Mar                     MilofaF                    Yes           08:12 PM, 13th Mar                     MilofaF                    9419267514           08:12 PM, 13th Mar                     MilofaF                    9419192509           08:13 PM, 13th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the item asap           08:14 PM, 13th Mar                     MilofaF                    Ok when will I get response           08:14 PM, 13th Mar                     MilofaF                    Because I bought it on sale           08:15 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:15 PM, 13th Mar                     MilofaF                    I would like to get it at the sale price if possible           08:16 PM, 13th Mar                     MilofaF                    As I understand the sale ends today?           08:16 PM, 13th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           08:17 PM, 13th Mar                     MilofaF                    Ok           08:18 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:18 PM, 13th Mar                     MilofaF                    No thank you           08:19 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:19 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5841943